<div id="comments">

<?php if (have_comments()) : ?>
    <h2 id="comments-title">
        <?php
            printf(_n('One comment', '%1$s comments',
                        get_comments_number(), 'tn-theme'),
                number_format_i18n(get_comments_number()));
        ?>
    </h2>
    <?php tn_theme_comment_nav(); ?>
    <ul class="comments">
        <?php wp_list_comments(); ?>
    </ul>
<?php elseif (!comments_open() && !is_page() &&
              post_type_supports(get_post_type(), 'comments')) :
?>
    <p class="nocomments"><?php _e('Comments are closed.', 'tn-theme'); ?></p>
<?php endif; ?>

<?php comment_form(); ?>

</div><!-- #comments -->
