<?php get_header(); ?>

<div id="content-center">
    <div id="center-main-content">
    <?php tn_theme_post_navigation('nav-above'); ?>
    <?php
    if (is_search()) {
        if (!have_posts()) {
            echo '<h1 class="headline">';
            _e('No results found for ', 'tn-them');
            echo '<i>';
            echo get_search_query() . '</i></h1>';
        } else {
            echo '<h1 class="headline">';
            _e('Search results for ', 'tn-them');
            echo '<i>';
            echo get_search_query() . '</i></h1>';
        }
    } elseif (is_category()) {
        echo '<h1 class="headline">';
        _e('Category: ', 'tn-them');
        single_cat_title();
        echo '</h1>';
    } elseif (is_404()) {
        echo '<h1 class="headline">';
        _e('Page not found', 'tn-theme');
        echo '</h1>';
    }
    while (have_posts()) : the_post();
        ?>
        <div class="post">
            <div class="post-body">
                <h2 class="headline">
                    <a class="post-title" href="<?php
                        the_permalink(); ?>" title="<?php
                        the_title_attribute(); ?>"><?php
                            the_title();
                    ?></a>
                </h2>
                <div class="post-content"><?php echo the_content(); ?></div>
                <?php echo the_category(); ?>
                <div class="timestamp"><?php
                    printf(__('<span class="posted-on">Posted on</span> %s',
                                'tn-theme'), get_the_date());
                ?></div>
            </div><!-- .post-body -->
            <?php comments_template('', true); ?>
        </div><!-- .post --><?php
    endwhile;
    tn_theme_post_navigation('nav-below'); ?>
    </div><!-- #center-main-content --><?php
    if (is_active_sidebar('widget-area')) {
        echo '<div id="widget-area" class="widget-area"><ul>';
        dynamic_sidebar('widget-area');
        echo "</ul></div>\n";
    }
?>
</div><!-- #content-center -->

<?php get_footer(); ?>